apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-12-24T17:42:35Z
    description: A Helm chart for Kubernetes
    digest: 7782b033d63860fd09844f1a1388e28949e9c61877d35767cab36144a9d75865
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
generated: 2024-12-24T17:42:44Z
